let columns=[
'[00:00.97] n1 (  0)： 喂。',

'[00:01.68] n0 (  1)： 喂你好，诶先生的话诶上午好，非常感谢您接听，咱那边是阳光电话中心的刘潘先生，先生给你打电话呢主要是想给我们家里面车子哈，哥给您试算一下我们还得按您那个车子保险。那提前来先了解一下这个对比个，你看我们家里面车子哈哥咱们使用这一年下来我们都是平平安安的从来也没有报过保险对吧。车子保险那块。',
 
'[00:26.94] n1 ( 26)： 你是保你是保险公司的是吧。',
 
'[00:29.16] n0 ( 29)： 诶对今天给您打电话呢，主要给您报一下，我们二零二零车险的一个优惠活动，但提前来先了解一下，我们车子来使用这么一年了我们都是平平安安的嘛，没有报过保险的对吧哥。',
  
'[00:41.82] n1 ( 41)： 喂，对没有没有报过保险。',

'[00:45.85] n0 ( 45)： 诶好的，像今年的话想那些像我们并且这个大众保法给您计算一下参考保费。今年的话我们是三者险呢可以达到一百万。车损呢，我们我跟投保每个座位来今年的话是二十万吧，加上一个不计免赔和无法找到第三方一个特约险这样给您算那个。',
 
'[01:04.35] n1 ( 64)： 嗯。',
 
'[01:04.69] n0 ( 64)： 像今年的话我们加上一个交强险商业险，还有那个车船税，将相关我们今年车险那块也优惠下来啦，总共合计过费用的话算下来哈只花了一个。四千四百六十三块钱的。',
  
'[01:20.71] n1 ( 80)： 四千四百六十三块是吧。',
 
'[01:22.52] n0 ( 82)： 诶对，我们按照里面那个车险那块，相比之下话去年对比哈，今年的话申请呢是直接给您优惠下来那个。',
 
'[01:31.22] n1 ( 91)： 哦，嗯。',
  
'[01:32.95] n0 ( 92)： 诶。',
 
'[01:33.48] n1 ( 93)： 优惠了优惠了一直，你说。',
  
'[01:37.16] n0 ( 97)： 呃今年的话就是优惠两千多块钱，买相对下来的话就给你省下来啦这第一个。第二个呢就是额外的还给你开通增值服务，像哥哥您这个车子就是我们一年的话大概能行驶多少公里啊哥。',
 
'[01:51.54] n1 (111)： 很少。',
 
'[01:52.80] n0 (112)： 很少，一年跑多少公里嘞。',
  
'[01:55.52] n1 (115)： 嗯，一两千公里的。',
  
'[01:57.55] n0 (117)： 哦就车子基本你们主要是在城区那边，还在乡下一年的话在跑这么点公里呀。',
 
'[02:03.61] n1 (123)： 哎，嗯，反正是在城里面淘宝。',
  
'[02:07.41] n0 (127)： 呃像今年的话，想那面就是额外的话就是还给您开通救援服务。因为车子买这些东西谁都避免不了后期啊，像抛锚啊大不了或没有水没有电，甚至是需要更换备胎吼。今年晓得那边是免费给您提供到一个，每天三十分钟晚上一个小时一个救援服务。但是我们玻璃人工费工时费不能操作任何一分钱，完全公司可以免费给您提供个。这第一个增值服务如果他。',
 
'[02:33.52] n1 (153)： 就是我们之前也有啊，之前也有。',
  
'[02:36.10] n0 (156)： 我们现在的话是全年不限次数，像王寄到他那个一年的话，只有那么一次或者两次。今年的话给您开通的全年不限次数的哥。今年的话是不限次数，如果车子现在抢修他没给你弄好，我们这边还一百公里的拖车服务把你的车子拖到最近最基本的一个服务上面去修理，一百公里的拖车服务。',
 
'[03:00.53] n1 (180)： 啊你们是哪个保险的。',
 
'[03:02.36] n0 (182)： 呃我们那边是阳光保险。哥咱们这边是阳光保险，中国四大的阳光保险。您是在我们呃毕节市区那边还在现场那边那个。',
 
'[03:12.78] n1 (192)： 对，嗯，我现在没在那边，我现在在广东了。',
 
'[03:17.15] n0 (197)： 在广东那边啊，那你大概好久回贵州这边来来。',
 
'[03:21.84] n1 (201)： 应该还有个把月吧。',
 
'[03:23.62] n0 (203)： 好吧呀，你那个元月份要到期啦，你那边的话就是差不多下个月回来办理是吧，哇。',
 
'[03:30.38] n1 (210)： 对对对对对。',
 
'[03:31.43] n0 (211)： 呃尽量早一点嘛，因为你那个正好的话也是丰台那边放春节期间就到期了。因为你那个要提前一年的话过来办来办理了知道吧，因为春节那个是到时候放假那就不好办保险呢。讲。',
  
'[03:44.30] n1 (224)： 哦这个我知道好。',

'[03:45.86] n0 (225)： 诶对，我把那个，您是到时候回我们毕节那边吗，还是回贵阳那边呢？',

'[03:52.25] n1 (232)： 对，我这回毕节那边，到时候要要到时候看看知道。',

'[03:56.35] n0 (236)： 哦到时候过来开是吧，您是在县城那边吧，在毕节哪个县呢，喂。',

'[04:03.08] n1 (243)： 毕节市啊。',

'[04:04.34] n0 (244)： 呃是那边是我们毕节市就是那个材质都是招商花园那边。',

'[04:09.82] n1 (249)： 到时候话也才中心那边是吧。',

'[04:12.04] n0 (252)： 诶对，我把那个联系方式给您发一个过来嘛，到时候哥你回来之后，可以直接打电话到时候来可以过来看一下好吧。',

'[04:19.16] n1 (259)： 嗯，可以可以到时候我来看一下。',
 
'[04:22.18] n0 (262)： 诶像搁那找个称呼您啦，嗯刘叫刘看取消怎么称呼您呐哥。',

'[04:28.14] n1 (268)： 姓范。',

'[04:29.27] n0 (269)： 稀饭是吧，诶反过来我们这段时间呢就是到时候回来的话，还有一个机油更换那块服务，先发过来你现在就是做机油更换这块应该都自己在花钱再做了吧范哥。',

'[04:40.80] n1 (280)： 嗯，喂，没有没有没有，啊到时候，像这样吧到时候我回来，如果行的话我过来了解一下，噢那现在还还有一个多月。',

'[04:51.65] n0 (291)： 呃因为你那个车险的话就是现在的话就是，提前的话只能提前一个月办理这个车险知道吧，提前一个月就可以办理这个车险呢。',

'[05:02.19] n1 (302)： 我知道啊，我们是一月二十几号的还早还有一个多月了。',

'[05:06.83] n0 (306)： 诶对今天的话就是四号嘛，到时候您回来看看，这个都没关系到时候办理时间的话都是按照您上一份保单上面给您续上去呢，这个都没有任何影响的反正。',

'[05:19.31] n1 (319)： 您是到时候我回来再了解吗，哎哎你说了我到时候也忘记了？',

'[05:23.41] n0 (323)： 哦这个没有关系嘛，因为现在的话做保单的话都是电子保单啦知道吧，我们办保险呢就是单子上面的话就是，不像去年相关那您去年那个保险单子你自己有没有看什么服务有没有跟您了解过了反正？',

'[05:37.96] n1 (337)： 有了解过有的。',

'[05:39.40] n0 (339)： 对像去年的话保单上面有没有给你作为咱有呢，喂。',

'[05:44.57] n1 (344)： 没有。',

'[05:45.46] n0 (345)： 对呀但是今年不一样哈，今年的话我们做的那个电子保单上面，然后我给你开通的增值服务和救援那一块的服务哈，我们保单上下电子保单上面的，给您打印在上面的让你还是看得到的半个。',

'[05:59.51] n1 (359)： 嗯。',

'[06:00.62] n0 (360)： 啊。',

'[06:01.10] n1 (361)： 行我知道，这个我知道。',

'[06:02.75] n0 (362)： 哎对所以说今年的话服务去年的服务呢都是有定的。您是长期在外省那边是吧。',
 
'[06:08.76] n1 (368)： 啊，对对对对对，哦每年都回来弄的，没客户每年都回来弄的。',

'[06:14.02] n0 (374)： 呃那个车损今年的话也是今年再买的是吗，今年的话第一年？',

'[06:19.59] n1 (379)： 嗯。',

'[06:20.14] n0 (380)： 啊。',

'[06:20.77] n1 (380)： 对，我。',

'[06:21.83] n0 (381)： 诶到时候回来让你给我打电话嘛，我把那个呃公司地址啊，就是给您发过来到时候留联系方式，单子到时候可以给我打电话都可以的方哥。',

'[06:31.18] n1 (391)： 行，所以到时候到时候再说吧现在不要。',

'[06:35.73] n0 (395)： 到时候再说算。',
 
'[06:36.96] n1 (396)： 以后，吧。',
 
'[06:39.37] n0 (399)： 啊，诶可以可以那你那边到。',
]
export default columns;